TELLDIR(3)

NAME
telldir - return current location in directory stream.

SYNOPSIS
#include <dirent.h>

off_t telldir(DIR *dir);

DESCRIPTION
The telldir() function returns the current location associated with the directory stream dir.

RETURN VALUE
The telldir() function returns the current location in the directory stream or -1 if an error occurs.

ERRORS

EBADF
    Invalid directory stream descriptor dir.

CONFORMING TO
BSD 4.3

SEE ALSO
opendir(3), readdir(3), closedir(3), rewinddir(3), seekdir(3), scandir(3)